blob: bb7ab4546386a252ce2801f27e8b86dce929a760 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.build.tools; singleton:=true
Bundle-Version: 1.0.1.qualifier
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.ant,
org.eclipse.osgi
Bundle-ClassPath: buildTools.jar
Bundle-Vendor: %Bundle-Vendor